@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?7joojl');src:url('../fonts/icomoon.eot?#iefix7joojl') format('embedded-opentype'),
url('../fonts/icomoon.ttf?7joojl') format('truetype'),
url('../fonts/icomoon.woff?7joojl') format('woff'),
url('../fonts/icomoon.svg?7joojl#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="myicon-"], [class*=" myicon-"]{position:relative;margin-left:20px;text-transform:none;font-weight:normal;font-style:normal;font-variant:normal;font-family:'icomoon';speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.myicon-home:before{position:absolute;left:-20px;content:"\e600";}
.myicon-pencil:before{position:absolute;left:-20px;content:"\e601";}
.myicon-camera:before{position:absolute;left:-20px;content:"\e602";}
.myicon-profile:before{position:absolute;left:-20px;content:"\e603";}
.myicon-file-text:before{position:absolute;left:-20px;content:"\e604";}
.myicon-phone:before{position:absolute;left:-20px;content:"\e605";}
.myicon-location:before{position:absolute;left:-20px;content:"\e606";}
.myicon-mobile:before{position:absolute;left:-20px;content:"\e607";}
.myicon-cogs:before{position:absolute;left:-20px;content:"\e608";}
.myicon-menu:before{position:absolute;left:-20px;content:"\e609";}
.myicon-star-empty:before{position:absolute;left:-20px;content:"\e60a";}
.myicon-star-full:before{position:absolute;left:-20px;content:"\e60b";}
.myicon-plus:before{position:absolute;left:-20px;content:"\e60c";}
.myicon-minus:before{position:absolute;left:-20px;content:"\e60d";}
.myicon-cross:before{position:absolute;left:-20px;content:"\e60e";}
.myicon-circle-up:before{position:absolute;left:-20px;content:"\e60f";}
.myicon-circle-right:before{position:absolute;left:-20px;content:"\e610";}
.myicon-circle-down:before{position:absolute;left:-20px;content:"\e611";}
.myicon-circle-left:before{position:absolute;left:-20px;content:"\e612";}
.myicon-facebook:before{position:absolute;left:-20px;content:"\e613";}
.myicon-instagram:before{position:absolute;left:-20px;content:"\e614";}
.myicon-twitter:before{position:absolute;left:-20px;content:"\e615";}
.myicon-youtube:before{position:absolute;left:-20px;content:"\e616";}